CREATE TABLE hwr_dff_config_b (
    DFF_CONFIG_ID        NUMBER(18, 0) ,
    DFF_CONFIG           CLOB              NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    DFF_CONFIG_ID        NUMBER(18, 0) ,
    DFF_CONFIG           CLOB              NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwr_dff_config_b PRIMARY KEY (DFF_CONFIG_ID, DFF_CONFIG_ID)
);
